astro query:docs

- Index
- Modules

### Navigation

- next »
- « previous |
- astroquery v0.4.11 »
- Fermi Queries (`astroquery.fermi`) »
- Conf

# Conf

class astroquery.fermi.Conf

  Bases: `ConfigNamespace`

  Configuration parameters for `astroquery.fermi`.

  Attributes Summary

  `retrieval_timeout` | Time limit for retrieving a data file once it has been located.
  `timeout` | Time limit for connecting to Fermi server.
  `url` | Fermi query URL.

  Attributes Documentation

  retrieval_timeout

    Time limit for retrieving a data file once it has been located.

  timeout

    Time limit for connecting to Fermi server.

  url

    Fermi query URL.